name: CoffeeCycleDemo(Sim)
env: ../env/sim_coffee_cycle_demo_env.sh

groups:
  - !include ../../components/groups/default_group.yaml
  - !include ../../components/groups/sim_group.yaml
  - !include ../../components/groups/nav_group.yaml
  - !include ../../components/groups/viz_group.yaml
  - name: ObjectDetection
    components:
      - !include ../../components/object/yolox.yaml
      - !include ../../components/object/detect3d.yaml
  - !include ../../components/groups/speech_group_minimal.yaml
  - !include ../../components/groups/manipulation_group.yaml
  - !include ../../components/groups/perception_group.yaml

exclude:
  - robot_only

log_umask: 0o000

ocal_monitor: True
remote_monitor: True
remote_stat_rate: 0.5
local_stat_rate: 2
shell_path: /bin/bash
verbose_checks: True

monitoring_rate: 1